#buttonu6068:active #u6070
{
	background: url("../../images/u6070-m.png") no-repeat 0px 0px;
}

#buttonu6056:active #u6057
{
	background: url("../../images/u6057-m.png") no-repeat 0px 0px;
}

#buttonu3920:active #u3924
{
	background: url("../../images/u3924-m.png") no-repeat 0px 0px;
}

#buttonu6062:active #u6063
{
	background: url("../../images/u6063-m.png") no-repeat 0px 0px;
}

#buttonu6059:active #u6061
{
	background: url("../../images/u6061-m.png") no-repeat 0px 0px;
}

#buttonu6065:active #u6067
{
	background: url("../../images/u6067-m.png") no-repeat 0px 0px;
}

#u3811
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../../images/prova4-u3811-fr.png") repeat left top;
	background-color: rgba(255, 255, 255, 0.74);
}

#u3812
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u3813-6
{
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3813-2
{
	font-size: 29px;
	line-height: 35px;
}

#u3813-4
{
	font-size: 13px;
	line-height: 16px;
}

#buttonu3920
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#buttonu3920:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
}

#buttonu3920:active
{
	background-color: #123579;
}

#u3924
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u3924.png") no-repeat 0px 0px;
}

#u3902
{
	position: absolute;
	background-color: transparent;
}

#u4063,#u3903
{
	border-style: none;
	border-color: transparent;
	background-color: #00508E;
	position: relative;
}

#buttonu6056
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#buttonu6056:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
}

#buttonu6056:active
{
	background-color: #123579;
}

#u6057
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u6057.png") no-repeat 0px 0px;
}

#buttonu6062
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#buttonu6062:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
}

#buttonu6062:active
{
	background-color: #123579;
}

#u6063
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u6063.png") no-repeat 0px 0px;
}

#buttonu6059
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#buttonu6059:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
}

#buttonu6059:active
{
	background-color: #123579;
}

#u6061
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u6061.png") no-repeat 0px 0px;
}

#buttonu6068
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#buttonu6068:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
}

#buttonu6068:active
{
	background-color: #123579;
}

#u6070
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u6070.png") no-repeat 0px 0px;
}

#buttonu6065
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#buttonu6065:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
}

#buttonu6065:active
{
	background-color: #123579;
}

#buttonu3920.ButtonSelected,#buttonu6056.ButtonSelected,#buttonu6062.ButtonSelected,#buttonu6059.ButtonSelected,#buttonu6068.ButtonSelected,#buttonu6065.ButtonSelected
{
	background-color: transparent;
}

#u6067
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u6067.png") no-repeat 0px 0px;
}

#pamphletu3896,#u3941
{
	position: relative;
}

#u3942
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
}

#u4060,#u3943
{
	background-color: transparent;
	position: relative;
}

#u3899
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #00508E;
}

#u3900
{
	background-color: transparent;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3942.PamphletThumbSelected,#u4051
{
	border-style: none;
	border-color: transparent;
	background-color: #00508E;
}

#u4052
{
	border-style: none;
	border-color: transparent;
	background-color: #123579;
}

#u4053-6
{
	background-color: transparent;
	line-height: 7px;
	font-size: 6px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

